#menu-vg {
	width: 120px; /* set width of menu */
	background: #eee;
} 
/* style, color and size links and headings to suit */
#menu-vg a   {
	display: block;
	margin: 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 6px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #344254;
}


#menu-vg a:hover {
	color: #a00;
	background-color: #9aa5b3;
}

/* style, color and size links and headings to suit */
#menu-vg a, #menu-vg h2 {
	display: block;
	margin: 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #2c3b4e;
	border-left-color: #2c3b4e;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #2c3b4e;
	line-height: 1.4em;
}

/* style, color and size links and headings to suit */
#menu-vg h2   {
	display: block;
	margin: 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	background-color: #344254;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
}


#menu-vg ul { /* remove bullets and list indents */
	list-style: none;
	margin: 0;
	padding: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2c3b4e;
	border-top-width: 1px;
/*	border-top-style: solid;*/
	border-top-color: #2c3b4e;
}
#menu-vg ul li {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #2c3b4e;
}
#menu-vg ul li a {
height: 1%; /* make links honour display: block; properly */
} 
#menu-vg ul ul{ /* remove bullets and list indents */
	list-style: none;
	margin: 0;
	padding: 0;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #2c3b4e;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #2c3b4e;
}
#menu-vg ul ul a{
	color: #89eff0;
	text-decoration: none;
	background-color: #4a5d77;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#menu-vg ul ul a:hover {
	color: #a00;
	background-color: #9aa5b3;
}

#menu-vg ul ul ul {
	position: absolute;
	top: -18px;
	left: 100%; /* to position them to the right of their containing block */
	width: 300px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2C3B4E;
	z-index: 1000;
}
#menu-vg ul ul ul a{
	color: #103D74;
	text-decoration: none;
	background-color: #9aa5b3;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#menu-vg ul ul ul a:hover{
	color: #a00;
	background-color: #abbacb;
}
#menu-vg ul ul ul ul{
	position: absolute;
	top: -15px;
	left: 100%; /* to position them to the right of their containing block */
	width: 140px; /* width is based on the containing block */

}
#menu-vg ul ul ul ul a{
	color: #103D74;
	text-decoration: none;
	background-color: #abbacb;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#menu-vg ul ul ul ul a:hover{
	color: #a00;
	background-color: #e4eaef;
}
.arrow-right {
	float: right;
	margin-top: 5px;
}

#menu-vg li {
	/* make the list elements a containing block for the nested lists */
	position: relative;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #263444;
} 
#menu-vg li li{
	/* make the list elements a containing block for the nested lists */
	position: relative;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2C3B4E;
} 

div#menu-vg ul ul ul,
div#menu-vg ul ul li:hover ul ul
{
	display: none;
}

div#menu-vg ul ul li:hover ul,
div#menu-vg ul ul ul li:hover ul
{display: block;}

[if IE]>
<style type="text/css" media="screen">
body {
behavior: url(csshover.htc); /* call hover behaviour file */
font-size: 100%; /* enable IE to resize em fonts */
} 
</style>
<![endif]
